Si tienes un Android antiguo, puede que WhatsApp ya no sea compatible

Escrito por Emmanuel Jiménez

Es una realidad, los tiempos avanzan, las apps se actualizan y las plataformas se van quedando anticuadas, y si tú no te actualizas, te quedas atrás. Incluso te puedes quedar sin WhatsApp ahora si tienes un móvil Android muy antiguo.

WhatsApp

WhatsApp ha sido de las pocas aplicaciones que a lo largo de mucho tiempo ha sido compatible con un gran cantidad de smartphones y plataformas. De hecho, hablar de Windows Phone o BlackBerry no es nada extraño, pues la app llegaba incluso a ser compatible con móviles con Symbian S40. Sin embargo, eso se acabó. WhatsApp ha dado un paso adelante, se actualiza y ya no será compatible con muchas plataformas. De hecho, solo será compatible con las tres principales plataformas, Android, iOS y Windows. E incluso si estás desactualizado y tienes un Android antiguo, es posible que no sea compatible con tu móvil.

WhatsApp

Android antiguo

Y es que WhatsApp ya no va a ser compatible con los móviles que cuente con Android 2.2 o Android 2.3, sino que tendrás que contar al menos con Android 4.0 para que tu móvil sea compatible con WhatsApp. Y quizás penséis que en realidad es una versión del sistema operativo muy antigua, pero la realidad es que no es así. Según el último estudio publicado por Google en el que cual detalla el porcentaje de cuota de usuarios de las diferentes versiones de Android, estas versiones son utilizadas por un total de 2,8% de los usuarios de Android, mientras que Android 6.0 Marshmallow solo es utilizado por el 1,2%. Así, una buena cantidad de usuarios se quedarán sin poder utilizar WhatsApp en sus móviles.

No obstante, también hay que decirlo, España es uno de los países europeos en los que más smartphones se tienen, y se podría decir eso de que “hasta el más pobre tiene un iPhone”. Y lo cierto es que en nuestro país no hay muchos usuarios con móviles antiguos, o al menos, no tan antiguos, por lo que es probable esto no afecte a muchos usuarios españoles. Sin embargo, empieza a quedar claro que para que WhatsApp sea compatible en nuestros móviles, tendremos que contar con un móvil actualizado.